Bug 44257 - documentation is outdated
Summary: documentation is outdated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: php   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-12 10:10 UTC by Enrico Scholz
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-07 23:58:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-06-12 10:10:14 UTC
Description of Problem:

The documentation in php-4.0.5-2 is very old (August 2000). Please consider
to update to the current one (http://www.php.net/manual/en/manual.tar.gz).

Comment 1 Bill Nottingham 2001-12-08 03:44:21 UTC
This has been updated as of current packages (4.0.6-10 was the last package
where the manual was updated.)


Note You need to log in before you can comment on or make changes to this bug.